## r-cran-rcppml 0.3.7

=== DESCRIPTION ===
Package: RcppML
Type: Package
Title: Rcpp Machine Learning Library
Version: 0.3.7
Date: 2021-09-21
Authors@R: person("Zachary", "DeBruine", 
    email = "zacharydebruine@gmail.com", 
    role = c("aut", "cre"), 
    comment = c(ORCID = "0000-0003-2234-4827"))
Description: Fast machine learning algorithms including matrix factorization 
    and divisive clustering for large sparse and dense matrices.
License: GPL (>= 2)
Imports: Rcpp, Matrix, methods, stats
LinkingTo: Rcpp, RcppEigen
VignetteBuilder: knitr
RoxygenNote: 7.1.1
Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
Config/testthat/edition: 3
URL: https://github.com/zdebruine/RcppML
BugReports: https://github.com/zdebruine/RcppML/issues
NeedsCompilation: yes
Packaged: 2021-09-21 18:39:44 UTC; Owner
Author: Zachary DeBruine [aut, cre] (<https://orcid.org/0000-0003-2234-4827>)
Maintainer: Zachary DeBruine <zacharydebruine@gmail.com>
Repository: CRAN
Date/Publication: 2021-09-21 19:00:02 UTC

=== debian/changelog ===
r-cran-rcppml (0.3.7-2) unstable; urgency=medium

  * d/copyright: Update copyright
  * Add myself to uploaders

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 May 2022 08:41:53 +0530

r-cran-rcppml (0.3.7-1) unstable; urgency=medium

  * Initial release (closes: #1011064)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 14:55:02 +0200

=== debian/control ===
Source: r-cran-rcppml
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-matrix,
               r-cran-rcppeigen
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppml
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppml.git
Homepage: https://cran.r-project.org/package=RcppML
Rules-Requires-Root: no

Package: r-cran-rcppml
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Rcpp Machine Learning Library
 Fast machine learning algorithms including matrix factorization
 and divisive clustering for large sparse and dense matrices.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RcppML_([-\d.]*)\.tar\.gz
